@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Hurricane&display=swap');


:root {--MainColor: #692624;--PointColor: #a89717;--SecondColor: #d45532;--BgPaleColor: #ede6ce;--contentsPadding:60px 0 80px 0;--MainWidth:1000px;}

html{overflow:auto;}
body{overflow: hidden;min-width: 1200px;
font-style: normal;}
body,a{color: #474747;}

@media screen and (max-height:645px){
  #ContactIconBtn{
    display: none;
}
}


article .FontEn{font-family: "Hurricane", cursive;letter-spacing: 1px;font-weight: normal;}

#Header{
    position: relative;
    z-index: 3;
}
.pcHeader{
    background-color: #fff;
    position: relative;
    z-index: 3;
}
#breadcrumb{
    width: 100%;
    margin: 0;
    padding: 15px 0;
}
#breadcrumb ul{
    width: var(--MainWidth);
    margin: 0 auto;
}
.pankuzu li, #breadcrumb li{
    padding: 0;
}

.SMPaccrTtl{ display: none}
.pcFooter{position: relative;/* z-index: 2; */}

/*-------------------------------------------CommonTtl*/
.CommonTtl,
.SrchBizInner .title{
    width: var(--MainWidth);
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    color: var(--MainColor);
    position: relative;
    z-index: 2;
}
#Overseas .CommonTtl{
    margin-bottom: 10px;
}
.CommonTtl .main,
.SrchBizInner .title .main{
    font-size: 26px;
    position: relative;
    display: inline-block;
    padding-bottom: 12px;
    line-height: 1.2;
    font-style: italic;
}
.SrchBizInner .title .main{
    padding-bottom: 3px;
    font-family: 'Zen Old Mincho', serif;
}
.CommonTtl .main:after{content:"";}
.CommonTtl .main strong{color: var(--PointColor);font-size: 130%;}
.CommonTtl .sub{
    padding-bottom: 8px;
    font-size: 16px;
}
.CommonTtl .En{
    font-size: 21px;
}
.CommonTtl .atte{
    font-size: 13px;
    padding-top: 15px;
}

.CommonSubTtl{
	text-align: center;
	margin-bottom: 30px;
	color: var(--MainColor);
}
.CommonSubTtl .main{
	font-size: 22px;
	letter-spacing: -1px;
	display: block;
	margin-bottom: 4px;
	font-style: italic;
}
#domestic .CommonSubTtl .main{
	letter-spacing: 0;
}
.CommonSubTtl .main strong{color: var(--PointColor);font-size: 130%;font-style: italic;display: inline-block;padding: 0 3px;}
.CommonSubTtl .sub{
	display: block;
	font-size: 22px;
}
.CommonSubTtl .deco{font-weight: bold;font-size: 20px;background: linear-gradient(transparent 60%, #dece91 60%);display: inline-block;margin-bottom: 5px;}
.CommonSubTtl .deco strong{
	font-size: 130%;
}
.CommonSubTtl .txt{
	font-weight: bold;
	display: inline-block;
	margin-top: 10px;
}

/*-------------------------------------------linkBtn*/
.linkBtn{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    width: 100%;
}
.linkBtn.multi{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.linkBtn a{
    text-decoration: none;
    display: inline-block;
    padding: 18px 120px;
    background-color: var(--MainColor);
    font-size: 18px;
    position:relative;
    border-radius: 3px;
    color: #fff;
    
    }
.linkBtn.multi a{
    padding: 15px 50px;
    border-width: 2px;
    font-size: 16px;
    margin: 5px;
}
.linkBtn a:hover{background-color: #90514f;}
.linkBtn a:after{position: absolute;right: 8px;top:50%;margin-top:-0.5em;content:"\f105";font-family:FontAwesome;line-height: 1;font-size: 28px;font-weight: normal;}
.linkBtn a .sub{}
.linkBtn a .main{
    font-size: 180%;
}
.linkBtn a strong{
    -webkit-transition: all .3s ease-out;
    color: #e9dd9d;
}
.linkBtn a:hover strong{
    color: #fff !important;
}


/*-------------------------------Menu*/
#Menu.header_change{position: fixed !important;transition: .5s;width: 100%;z-index: 1000;}
#Menu.header_change.show{top: 0;box-shadow: 0 0 4px rgb(0 0 0 / 20%);}

#Menu{background-color: var(--PointColor);position: relative;padding: 10px 0 13px 0;/* box-shadow: 0px 2px 2px rgb(0 0 0 / 30%); */}
#Menu .humb{
display: none;
}
#Menu .Inner{
position: relative;
width: var(--MainWidth);
margin: 0 auto;
}
#Menu .Inner .LogoArea{display: flex;align-items: center;justify-content: center;margin-bottom: 11px;}
#Menu .Inner .LogoArea dt{font-size: 20px;}
#Menu .Inner .LogoArea dt a{text-decoration: none;color: #fff;display: block;line-height: 0;}
#Menu .Inner .LogoArea dt img{
    width: 100%;
}
#Menu .Inner .LogoArea dd{margin-left: 10px;}
#Menu .Inner .LogoArea dd ul{
display: flex;
align-items: center;
column-gap: 6px;
}
#Menu .Inner .LogoArea dd li{}
#Menu .Inner .LogoArea dd li a{color: #fff;border: 1px solid #fff;padding: 4px 15px;line-height: 1;font-size: 12px;border-radius: 3px;font-weight: bold;text-decoration: none;position: relative;}
#Menu .Inner .LogoArea dd li a:after{position: absolute;right: 6px;top:50%;margin-top:-0.5em;content:"\f105";font-family:FontAwesome;line-height: 1;font-weight: normal;}
#Menu .Inner .LogoArea dd li a:hover{
color: var(--MainColor);
background-color: #fff;
}
#Menu .Inner .MenuArea{
display: flex;
justify-content: space-between;
}
#Menu .Inner .MenuArea .Main{display: flex;position: relative;column-gap: 5px;}
#Menu .Inner .MenuArea .Main dt{}
#Menu .Inner .MenuArea .Main dt.small p{
	font-size: 12px;
	padding: 6px 12px;
}
#Menu .Inner .MenuArea .Main dt a,
#Menu .Inner .MenuArea .Main dt p{background-color: #fff;color: var(--PointColor);text-decoration: none;font-weight: bold;white-space: nowrap;border-radius: 100px;line-height: 1;display: inline-block;padding: 5px 12px;font-size: 13px;letter-spacing: 0;-webkit-transition: all .3s ease-out;}
#Menu .Inner .MenuArea .Main dt a:hover,
#Menu .Inner .MenuArea .Main dt p:hover{background-color: var(--MainColor);color: #fff;cursor: pointer;}
#Menu .Inner .MenuArea .Main dt a.active,
#Menu .Inner .MenuArea .Main dt p.active,
#Menu .Inner .MenuArea .Main dt p.activeNow{background-color: var(--MainColor);color: #fff;}
#Menu .Inner .MenuArea .Main dd{position: absolute;background-color: #fff;border: 3px solid var(--MainColor);top: 40px;width: 330px;padding: 10px 10px;box-sizing: border-box;border-radius: 5px;z-index: 9;display: none;}
#Menu .Inner .MenuArea .Main dd.Asia{
left: -22px;
}
#Menu .Inner .MenuArea .Main dd.Hwi{left: -50px;}
#Menu .Inner .MenuArea .Main dd.Usa{left: 54px;}
#Menu .Inner .MenuArea .Main dd.Eur{left: 150px;}
#Menu .Inner .MenuArea .Main dd.AFR{left: 230px;}
#Menu .Inner .MenuArea .Main dd.Oce{left: 338px;}
#Menu .Inner .MenuArea .Main dd.Theme{left: 512px;}
#Menu .Inner .MenuArea .Main dd:after, #Menu .Inner .MenuArea .Main dd:before {
bottom: 100%;
left: 50%;
border: solid transparent;
content: "";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}

#Menu .Inner .MenuArea .Main dd:after {border-color: rgba(174, 0, 13, 0);border-bottom-color: #fff;border-width: 10px;margin-left: -10px;}
#Menu .Inner .MenuArea .Main dd:before {
border-color: rgba(255, 255, 255, 0);
border-bottom-color: var(--MainColor);
border-width: 13px;
margin-left: -13px;
}
#Menu .Inner .MenuArea .Main dd.Asia:after, #Menu .Inner .MenuArea .Main dd.Asia:before {left: 50px;}
#Menu .Inner .MenuArea .Main dd ul{}
#Menu .Inner .MenuArea .Main dd li{}
#Menu .Inner .MenuArea .Main dd li + li{border-top: 1px dotted var(--MainColor);padding-top: 8px;margin-top: 8px;}
#Menu .Inner .MenuArea .Main dd li a{text-decoration: none;display: flex;align-items: center;position: relative;/* padding: 7px; */}
#Menu .Inner .MenuArea .Main dd li a:hover{
    /* background-color: #e6e6e6; */
}
#Menu .Inner .MenuArea .Main dd li a:hover p{color: var(--SecondColor);}
#Menu .Inner .MenuArea .Main dd li a.active p{color: var(--SecondColor);}
#Menu .Inner .MenuArea .Main dd li a:after{position: absolute;right: 4px;top:50%;margin-top:-0.5em;content:"\f105";font-family:FontAwesome;line-height: 1;color: #fff;}
#Menu .Inner .MenuArea .Main dd li a:before{content:"";width: 60px;height: 60px;display: block;background-position: center;background-repeat: no-repeat;background-size: cover;}
#Menu .Inner .MenuArea .Main dd li a p{flex: 1;margin-left: 10px;color: var(--MainColor);line-height: 1.4;padding-right: 8px;}
#Menu .Inner .MenuArea .Main dd li a p span{
display: block;
}
#Menu .Inner .MenuArea .Main dd li a .main{font-weight: bold;font-size: 14px;}
#Menu .Inner .MenuArea .Main dd li a .sub{font-size: 11px;padding-top: 3px;font-weight: normal;letter-spacing: 0;padding-left: 2px;}
#Menu .Inner .MenuArea .Main dd .close{
-webkit-transition: all .3s ease-out;
text-align: center;
border-radius: 3px;
color: var(--MainColor);
margin-top: 10px;
border: 1px solid var(--MainColor);
padding: 2px;
font-size: 15px;
display: flex;
align-items: baseline;
justify-content: center;
font-weight: normal;
}
#Menu .Inner .MenuArea .Main dd .close:before{content:"×";display: inline-block;font-weight: normal;padding-right: 2px;font-family: "Noto Sans JP","Yu Gothic","YuGothic",sans-serif;}
#Menu .Inner .MenuArea .Main dd .close:hover{
background-color: var(--MainColor);
color: #fff;
cursor: pointer;
}


#Menu .Inner .MenuArea .Sub{
}
#Menu .Inner .MenuArea .Sub ul{
display: flex;
column-gap: 0px;
}
#Menu .Inner .MenuArea .Sub li{font-size: 12px;color: #fff;}
#Menu .Inner .MenuArea .Sub li + li{}
#Menu .Inner .MenuArea .Sub li + li:before{content:"｜";display: inline-block;padding: 0;margin: 0px 1px;}
#Menu .Inner .MenuArea .Sub li a{
color: #fff;
font-weight: bold;
}
#Menu .Inner .MenuArea .Sub li a:hover{}
#Menu .Inner .MenuArea .Sub li a.active{color: var(--paleGold);text-decoration: none;}
#Menu .Inner .MenuArea .Main dd li a[href^="korea_taiwan_hongkong"]:before{ background-image: url(../../images/commonLowerMV/korea_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="vietnam_bali"]:before{ background-image: url(../../images/commonLowerMV/vietnam_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="singapore_malaysia"]:before{ background-image: url(../../images/commonLowerMV/singapore_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="thai_cambodia"]:before{ background-image: url(../../images/commonLowerMV/thai_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="usa_canada"]:before{ background-image: url(../../images/commonLowerMV/usa_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="hawaii_guam"]:before{ background-image: url(../../images/commonLowerMV/hawaii_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="italy_spain"]:before{ background-image: url(../../images/commonLowerMV/italy_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="france_UK"]:before{ background-image: url(../../images/commonLowerMV/france_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="germany_austria"]:before{ background-image: url(../../images/commonLowerMV/germany_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="dubai_egypt_turkey"]:before{ background-image: url(../../images/commonLowerMV/dubai_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="maldives_australia_newzealand"]:before{ background-image: url(../../images/commonLowerMV/maldives_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="music"]:before{ background-image: url(../../images/commonLowerMV/music_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href^="cruise"]:before{ background-image: url(../../images/commonLowerMV/cruise_smp.jpg)}
#Menu .Inner .MenuArea .Main dd li a[href*="impresso"]:before{ background-image: url(../../images/commonLowerMV/imp_smp.jpg)}




/*---------------------------------SearchWrap*/
#SearchWrap{
    padding-bottom: 80px;
    position: relative;
    /* z-index: 2; */
    background-color: var(--BgPaleColor);
    padding-top: 50px;
}

#SearchWrap .OverseasSearch .Tab li{
    background-color: var(--MainColor);
}
#SearchWrap .OverseasSearch .Tab li:hover{
    background-color: var(--PointColor);
}
#SearchWrap .OverseasSearch .Tab li.select{
    color: var(--MainColor);
    background-color: #fff;
}


/*------------------------------floatingBn*/
#floatingBn{left: 0;width: 100%;padding: 25px 0;background-color: rgb(186 170 157 / 50%);position: fixed;bottom: 0;z-index: 999;}
#Domestic #floatingBn{background-color: rgb(132 225 150 / 50%);}
#floatingBn .delete{
    z-index: 9;
    right: -27px;
}
#floatingBn .link{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
}
#floatingBn .link p{font-size: 15px;font-weight: bold;color: #323232;margin-bottom: 1px;text-align: center;line-height: 1.4;padding-bottom: 5px;}
#floatingBn .link ul{
    /* padding: 5px; */
    padding-right: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
#floatingBn .link li{
    width: 19%;
}
#floatingBn .link li + li{
}
#floatingBn .link a{}

#floatingBn .link a:after{position: absolute;right: 5px;top:50%;margin-top:-0.5em;content:"\f08e";font-family:FontAwesome;line-height: 1;font-size: 13px;}

#floatingBn .link a {
  text-decoration: none;
  background: #fff;
  text-align: center;
  padding: 13px 20px;
  box-sizing: border-box;
  border-radius: 3px;
  margin-left: 0;
  display: block;
  font-weight: bold;
  font-size: 15px;
  position: relative;
  padding-right: 24px;
  line-height: 1.3;
  box-shadow: 0px 2px 0px var(--MainColor);
  border: 1px solid var(--MainColor);
  color: var(--MainColor);
}
#floatingBn .link a:hover{
    background: var(--MainColor);
    color: #fff;
}



/*-------------------------------------------SearchIconBtn*/

#SearchIconBtn{
    position: fixed;
    top: 52%;
    right: 0;
    z-index: 999;
    transform: translate(0,-50%);
    display: none;
}
#SearchIconBtn.link{
    top: 55%;
}

#SearchIconBtn a{
  background-color: var(--SecondColor);
  writing-mode: vertical-rl;
  text-decoration: none;
  color: #fff;
  font-size: 19px;
  background-size: cover;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 10px 11px 10px;
  box-sizing: border-box;
  border: 3px solid #FFF;
  margin-bottom: 10px;
  letter-spacing: 2px;
  border-radius: 5px 0 0 5px;
  border-right: none;
}
#SearchIconBtn.link a{
    font-size: 16px;
}
#SearchIconBtn a span{padding-top: 2px;}
#SearchIconBtn a:after{content:"\f107";font-family:FontAwesome;font-size: 20px;display: block;font-weight: normal;}
#SearchIconBtn a:before{content:"\f002";font-family:FontAwesome;font-size: 13px;display: block;font-weight: normal;padding-bottom: 4px;}
#SearchIconBtn a.searchbtn{}
#SearchIconBtn a.alljapan{
    background-color: #53a3a5;
    color: #fff;
    background-image: initial;
}

#SearchIconBtn a.alljapan:after,
#SearchIconBtn a.searchbtn.link:after{content:"\f105";font-size: 17px;}

#SearchIconBtn a.alljapan:before{content:"\f24d";}

#SearchIconBtn a.searchbtn:hover,
#SearchIconBtn a.alljapan:hover{
    opacity: 0.6;
}

.oversea #SearchIconBtn a.alljapan{
    display: none;
}



/*-----------------------------------------------Other*/
#Other{
    padding: 60px 0;
    z-index: 3;
    position: relative;
    background-image: url(../../images/2026autumn/MVitem_bg.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 5px solid var(--MainColor);
    border-bottom: 5px solid var(--MainColor);
}
#Other:before{content:"";background-color: rgb(255 255 255 / 50%);width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

#Other .Inner{
    width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
#Other .Inner .Entry{
    width: 31%;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
    display: flex;
    flex-direction: column;
    /* border: 1px solid #ccc; */
}
#Other .Inner .Entry h3{
	text-align: center;
	font-weight: 900;
	font-size: 18px;
	padding-bottom: 10px;
}
#Other .Inner .Entry dl{display: flex;flex-direction: column-reverse;margin-bottom: 10px;}
#Other .Inner .Entry dt{font-weight: bold;}
#Other .Inner .Entry dd{
    align-self: center;
    margin-bottom: 10px;
}
#Other .Inner .Entry dd img{
    width: auto;
    height: 60px;
}
#Other .Inner .Entry .linkBtn{padding: 0;margin-top: auto;}
#Other .Inner .Entry .linkBtn a{padding: 13px;display: block;font-size: 16px;border-radius: 3px;text-decoration: none;font-size: 14px;text-align: center;position: relative;background-color: var(--MainColor);font-style: normal;font-weight: bold;}
#Other .Inner .Entry .linkBtn a:hover{
	background-color: #c4a948;
}
#Other .Inner .Entry .linkBtn a:after{position: absolute;right: 8px;top:50%;margin-top:-0.5em;content:"\f105";font-family:FontAwesome;line-height: 1;font-size: 23px;}
